use strict;
use ExtUtils::MakeMaker;

WriteMakefile(
	      'NAME'	=> 'google-latlong',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT => 'Command-line tool to get the latitude and longitude for a query string from Google') : (),
	      'VERSION'      => '1.0',
	      'PREREQ_PM'    => {
				 'LWP::UserAgent' => '2.024',
				 'HTTP::Request'  => '1.34',
				 'XML::XPath'     => '1.13',
				 'URI::Escape'    => '3.28',
				},
	      'EXE_FILES'     => [ 'bin/google-latlong' ],
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
